/* разрешения "конфликта" с настройками tilda: box-sizing: content-box; */
.postLongPage .wrapper *,
.postLongPage .wrapper :after,
.postLongPage .wrapper :before {-moz-box-sizing: border-box;box-sizing: border-box;-webkit-box-sizing: border-box;}

.postPage-contentText .post-gallery {_max-width: max-content;}
.postPage-contentText .post-media img {}
.postPage-contentText .post-gallery .gallery-pagination {padding-top:12px;}
.postPage-contentText .post-gallery .gallery-pagination ul {padding-left:0;margin-bottom: 0;}
.postPage-contentText .post-gallery .post-media {display:none;max-width: inherit;}
.postPage-contentText .post-gallery .post-media:first-child {display:inherit;}
.postPage-contentText .post-gallery p.gallery-slide {max-width: none;}
.postPage-contentText .wide-pad .gallery-container > .post-gallery{margin: 0px auto 45px;}
.postPage-contentText .w550 {max-width:550px !important;}

/*.postPage-contentText img {vertical-align: baseline;} /*экспериментально было middle*/

.tmpl-wardrobe .postPage-contentText .day {position:relative;margin-bottom:54px;margin-top:35px;text-align:center;}
.tmpl-wardrobe .postPage-contentText h3 {text-align:center; letter-spacing:3px; color:#b7926a; font:24px 'circe-bold',Arial,sans-serif;margin-top:40px;}
.tmpl-wardrobe .postPage-contentText .post-media {margin-top:20px !important;}
.tmpl-wardrobe .postPage-contentText .top {margin:0 auto; margin-top:20px !important;width:auto;max-width: 1080px;display: inline-block;}
.tmpl-wardrobe .postPage-contentText .top img {width:50%; float:left; margin-bottom: 20px;}
.tmpl-wardrobe .postPage-contentText .top:after {clear:both;}
.tmpl-wardrobe .postPage-contentText .details {margin-top: -160px !important;background: #f8f6f2;padding: 160px 15px 52px 15px;z-index: -1;overflow: hidden;}
.tmpl-wardrobe .postPage-contentText .details + h3 {margin-top:65px;}
.tmpl-wardrobe .postPage-contentText .details .images-wrapper {margin-top:36px; margin-bottom:13px;overflow:hidden;padding: 0 30px;}
.tmpl-wardrobe .postPage-contentText .details .images-wrapper + p {margin-top:61px;font: 17px/1.53em 'pt-serif-regular', 'Times New Roman', Times, serif;color:#2f2f2f;}
.tmpl-wardrobe .postPage-contentText .details__top {color: #896e50;font: 18px 'circe-regular', Arial, sans-serif;line-height: 1.6em;}
.tmpl-wardrobe .postPage-contentText .details p {max-width: 550px !important;max-width: 580px;padding: 0 15px;text-align: left;}
.tmpl-wardrobe .postPage-contentText .details .image-small {width:33.33333%;padding:15px;float:left;}
.tmpl-wardrobe .postPage-contentText .details .image-small img {width:100%;}
@media (max-width:799px) {
    .tmpl-wardrobe .postPage-contentText .details {padding-left: 20px; padding-right: 20px;}
    .tmpl-wardrobe .postPage-contentText .details .image-small {width:100%; float:none;padding: 0; margin-bottom: 30px;}
    .tmpl-wardrobe .postPage-contentText .day-name {position: relative; right:auto; top:auto; text-align: center;writing-mode: initial;letter-spacing: 15px;}
    .tmpl-wardrobe .postPage-contentText .details p {padding:0;}
    .tmpl-wardrobe .postPage-contentText .details .images-wrapper {margin-top: 50px;padding: 0;}
    .tmpl-wardrobe .postPage-contentText .details .images-wrapper + p {margin-top: 38px;}
}
@media (max-width:480px) {
    .tmpl-wardrobe .postPage-contentText .top img:first-child {margin-bottom: 30px;}
    .tmpl-wardrobe .postPage-contentText .day-name {letter-spacing: 10px;}
    .tmpl-wardrobe .postPage-contentText .top img {width:100%;}
}


.postPage-contentText .say {display: table;max-width:900px;width:100%;padding:55px !important;margin: 60px auto;overflow: hidden;}
.postPage-contentText .say.olive {
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3f6ef+0,f3f6ef+100&0+0,1+100 */
  background: -moz-linear-gradient(20deg, rgba(243,246,239,0) 45%, rgba(243,246,239,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(20deg, rgba(243,246,239,0) 45%,rgba(243,246,239,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(20deg, rgba(243,246,239,0) 45%,rgba(243,246,239,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f3f6ef', endColorstr='#f3f6ef',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
.postPage-contentText .say .person {text-align:center;padding: 0 30px 0 35px;display: table-cell;vertical-align: top;width: 195px;}
.postPage-contentText .say .person img {border-radius:50%;margin-bottom:20px;width:125px;}
.postPage-contentText .say .person span {margin-bottom:0px;}
.postPage-contentText .say .person span img {margin-bottom:0px;}
.postPage-contentText .say .person .name {font: bold 16px/16px 'circe-bold', Arial, sans-serif;color: #6c7d5b;margin-bottom:5px;}
.postPage-contentText .say .person .title {font: 14px/14px 'circe-regular', Arial, sans-serif;color: #6c7d5b;margin-top:5px;}
.postPage-contentText .say .quote {display: table-cell;padding: 0 35px;}
.postPage-contentText .say .quote p {font-size:17px;}
@media (max-width:640px) {
    .postPage-contentText .say {padding:50px 0px !important;display: block;}
    .postPage-contentText .say .person {width:100%;padding-bottom: 35px;display: block;}
    .postPage-contentText .say .quote {width:100%;display: block;}
}
.postPage-contentText .say.marigold {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fff7f1+0,fff7f1+100&0+0,1+100 */
    background: -moz-linear-gradient(20deg, rgba(184,132,58,0) 0%, rgba(255,247,241,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(20deg, rgba(184,132,58,0) 0%,rgba(255,247,241,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(20deg, rgba(184,132,58,0) 0%,rgba(255,247,241,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fff7f1', endColorstr='#fff7f1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.postPage-contentText .say.marigold .person .name {color: #b8843a;}
.postPage-contentText .say.marigold .person .title {color: #b8843a;}



.postPage-contentText .venue {background:none;padding:49px 0 40px;margin:0 auto 30px;}
.postPage-contentText .venue h3 {text-align: center; font: 24px 'circe-bold', Arial, sans-serif; color:#fd593d;margin:5px auto 20px}
.postPage-contentText .venue .post-media {margin:46px auto 54px;}
.postPage-contentText .venue .post-embed {margin:46px auto 54px;}
.postPage-contentText .venue .info {margin:0 auto;}
.postPage-contentText .venue .address {font-family:'circe-regular', Arial, sans-serif;color:#808080;float:left; max-width:270px; padding-right:50px;margin-bottom: 20px;}
.postPage-contentText .venue .desc {margin-left:270px;}
.postPage-contentText .venue + div.venue{margin-top:0px;padding-top:20px;}
@media (max-width:799px) {
    .postPage-contentText .venue .info {padding: 0 20px;}
    .postPage-contentText .venue .address {max-width: 100%;width:100%;}
    .postPage-contentText .venue .desc {margin-left:0px;}
}
.postPage-contentText .venue {background: transparent;}
.postPage-contentText .venue h3 {color:#000000;}


/* .newPostPage - это костыль чтобы избежать пересечения с post_content.css */
.postPage-contentText .text-box {font: 19px/27px 'circe-regular', Arial, sans-serif; color:#646464; background: #f8f6f2;position:relative;padding: 50px 50px 45px 50px;margin-bottom: 60px;margin-top: 55px;}
.postPage-contentText ul.text-box {padding-bottom: 10px;}
.postPage-contentText .text-box:before {content:"";position:absolute;top:0;left:50px; width:19px; height:23px; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAwCAYAAAB9sggoAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAANJJREFUeNrs1MEJwzAMBVBXdK0esklzDj10k0Lo3btkAY/iDdoKTGmCitXYUQz9H4x1EPJDBx+mcXi4BkOu0QAGGGCAAQYYYIABBhhggAEGGGCA/QvMp1Mlx1qo0+XeczGNA1/nFjb2RnFS7feGzVA1cSWwXkItcFdrGKOyG3n13LjXCqZCfeD8GhxtiSrBaWFxLUrAxVowHtSVoBa4ToMjJSrU+tHTrCyOLFG/4MgapcVJsLA1SsCFHMwMlcORgIrOOOnNGY72Rn3DUQsoCfcUYADIiWNF+dwngAAAAABJRU5ErkJggg==');background-size: 19px 23px;}

.postPage-contentText .text-box.corner {font: 19px/27px 'circe-regular', Arial, sans-serif; color:#8c806f; background: transparent;border: 2px solid #baafa1;}
.postPage-contentText .text-box.corner:before {content:"";position:absolute;top:-2px;left:-2px; width:40px; height:40px; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQBAMAAAB8P++eAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADBQTFRFsKSVtaqcuq+iv7WpxLuwycG2zsa908zE19HK3NfQ4d3X5uLe6+jk8O7r+vn4////GOFOLgAAAeJJREFUSMfFlbtNA0EQhtcyIGMJiRxZogNcAKIFRAcrkRGAS6AESnAHFjVYIrrkKiBwAWQXWMLHPM7ex+zsTcYlI9nffbf/eG7setO1mjkT1zlnA70RRKGzCp1V6KxCZxJemEAQvllAFPYWEIUWkIQW0BtB6qHl0dRDQxg8oak9CFkazpENPyH10DAUSGwsY4bA3DC4/MjN+KsAXz8HZT3yYcnKKkiRd6ysgdzDQVkDQXgFhZUVEM8/+T4qKyA1eXFU6iAIz6+DUgcxchuUKkiRf4NSBXlsglIDQTj56VOlGvmhT5Xq2EwzpSJ8EkolMrhiZRmkyG2iLII8NqmyCILwjl1BWQI72iGZsgR6XkupsgCC8EwqCyBGXgulBCnyXiglyGMjlALEE0IRSgH6YYcUlHJs5mVlLrzVlHnkrqjMQIrsS8oU5LEpKlMQXI9chDIBu7CIhTIBfbSIc2UM4rusKmMQPK9LTRmBFHmnKSOQenjQlAHEfXhaxFIZQB8v4qIyGptFVRn1sK48RW5ryiOIkaMVJ5UDyGNTUw4gv3o1JYOdWMRCyaCXizhXEsh/9HUlgXDny5gSQYq8HlEiSJH3I0q44LZp0zTw2T2UD+duoHw6dwlly+WLwJX7t+vdhs3+AC4BbBg78ap0AAAAAElFTkSuQmCC');background-size: 40px 40px;}
.postPage-contentText .text-box a {color:#646464;text-decoration: underline;}
.postPage-contentText .text-box.corner a {color:#8c806f;}


.postPage-contentText .text-background {background:#f8f6f2;padding:70px 75px 50px 75px;max-width:800px;margin: 55px auto 60px;}
.postPage-contentText .text-background h2{margin-top:0px;}
.postPage-contentText .text-background h3{margin-top:0px;}
@media (max-width:800px) {
  .postPage-contentText .text-background {padding:30px}
  .postPage-contentText .text-box {padding: 50px 30px 45px 40px;}
  .postPage-contentText .text-box:before {left:40px;}
}

.postPage-contentText .read-also-link {margin: 45px auto 50px;padding:2px 50px 0;color:#ab8871;font: 19px/27px 'circe-bold', Arial, sans-serif;background:top left no-repeat url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFpQTFRFAAAAtpF5tpF5tpF5tpF5tpF5tpF5tpF5tpF5tpF5tpF5tpF5tpF5tpF5u5iBv5+KxKaSyK2bzbOj0bqr1sG028i838/E5NbN6N3V7eTe8erm9vHu+vj3////RnAIlQAAAA10Uk5TABAgMEBQYICfr7/P7+UGBHAAAAJ2SURBVFjDvVfbloMgDKxb66U2KF6r4v//5gJiCxgQj3t2HnoW18TJkIRwuzkQp3kBCkWexrcziJIcdsiTKNA8zsCB7B5i/gQPnkehRBkcIPMG8njBIV4Pt30GQchc9AsIRBFds8c9/LzgBF7Rle+jHE7acw8n9a8oJZ69ePit6cAWjrk1fGj5EPkF7JcNM8WF9AZQTouGBgsi9tnXkv3Udd0aR6X9b6us5xF9tn6XvIUrvTZX+/sR/enz1ZGv6h2F7ID+8NW+5Mu3rUIURF+BM2L6WmxEEkhfQqigrxPuIHeknk0fdZBzBz77xn7MWc3GA1cSkFnkXbULS5AynsS3FHXQifA5/bofx6EhGgFjGwFShwScACuhZSqBVynIZCWSFAFtBBV/s4fmWwKMR0OZ+sNsC3gGSap6FXHDHpX15pSAAv/pSs68YZI6YYis4GWwvS+Db6F/Ewh0UMnt+jaxkon9J9irqAOidmFbUhisTuB1QN49tCoPJJ15UjGFOajmhRG5A0xkUCkEBSoEDXMgN79XtaCwMqC4gwIpIkbB8NDIHKjw8yXfldsyrok7bDnUql3AkFvFVOvZTpphHPta5QEuQWqVs/hqicjKCaBZINqqXYUTKivDswDslmZ13Y8ULvvcbqo7B9XaWktH503sts6sEGQh8rRwIbIPlrchoqJfH8xrsbWNYyB9jvv+cBU2quzbA/qfw9WgUEnSAz/NpwP62vFuqNDo44SPvj4lGSMOnT/2ffCsaAxZpJ3XOKh/9Hp4xjxCaXVy5L46aF4fdY9mRVvAn78f969fOK5fef7g0nX92nf94ilHX/fVN/6fy/e56/8venjBvAb+U64AAAAASUVORK5CYII=');background-size: 32px 32px;min-height: 32px;}
.postPage-contentText .read-also-link a {color:#ab8871;font: 19px/27px 'circe-regular', Arial, sans-serif;text-decoration: underline;}
@media (max-width:640px) {
    .postPage-contentText .read-also-link {padding-right: 5px;}
}

.postPage-contentText .column2-wrapper {max-width:1040px;overflow: hidden;width:100%;margin:0 auto;overflow:hidden;display:flex;flex-wrap: wrap;justify-content: space-between;}
.postPage-contentText .column2 {width:47.125%;margin-bottom:20px;}
.postPage-contentText .column2 h2 {margin-top:0px;}
.postPage-contentText .column2 .post-media {margin-top:0;}
.postPage-contentText .column2 .post-embed {margin-top:0;}
.postPage-contentText .column2 h2 + .post-media {margin-top:50px !important;}
.postPage-contentText .column2-wrapper + .caption {margin-top:-30px !important;}
@media (max-width:640px) {
    .postPage-contentText .column2 {float:none;padding:0; margin-bottom:30px; width:100%;}
}

.postPage-contentText .column3-wrapper {margin:0 10px;overflow: hidden;display: flex;flex-wrap: wrap;justify-content: space-between;}
.postPage-contentText .column3 {width:33.3333%;margin:30px 0px;float:left;display:inline-block; *display:inline;zoom:1;padding: 10px 20px;}
.postPage-contentText .column3 img {width:100%;max-width:100%;}
.postPage-contentText .column3 h2 {margin: 33px auto 27px;color:#2f2f2f;text-align:center;}
.postPage-contentText .column3 h2 + .post-media {margin-top:50px !important;}
.postPage-contentText .column3 h3 {margin: 27px auto 27px;color:#2f2f2f;text-align:center;}
.postPage-contentText .column3 h3 + .post-media {margin-top:50px !important;}
@media screen and (max-width: 1023px) {
    .postPage-content .column3 {width: 50%;}
}
@media screen and (max-width: 599px){
    .postPage-content .column3 {float:none;width: 100%;padding:0; margin-bottom: 20px;}
}


.postPage-contentText .color-background {background:#f9f5f2;padding:75px;margin-bottom:54px;margin-top:54px;}
.postPage-contentText .color-background .post-media {margin:0 auto !important;}
.postPage-contentText .color-background .post-embed {margin:0 auto !important;}
.postPage-contentText .color-background .column2-wrapper {margin-bottom:0;}
.postPage-contentText .color-background + .caption {margin-top: -37px !important;max-width:950px !important;}
.postPage-contentText .color-background .caption:last-child {margin-bottom: 0;}
.postPage-contentText .color-background h2:first-child {margin-top:0;}
.postPage-contentText .color-background h3:first-child {margin-top:0;}
@media(max-width:799px){
    .postPage-contentText .color-background {padding:20px;}
}

.postPage-contentText .dogStep {width:16px; height: 15px; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAApCAMAAABwfJv6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADNQTFRFAAAALy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8voTf1FAAAABB0Uk5TABAgMEBQYHCAj5+vv8/f7yMagooAAAFYSURBVDjLtVTLusYQEIuinf4uk/d/2rNQpUp3Z1bxJYgRgGcdLzAtk1ghk/nU5YrzlzKRtAVakmmlO0lSdwDYlSTPuc6SJKkGMFqwnQpjIbkD+wXjx4JkAELFduWQJDOQK565vEkC7Ca9ijMhxwbqWqiptyel2y+PCZBm1JIeMLU9AkhtjwF8u61Eqgfgzqgay81E1Xg6AF7JZAHAXZP9rLn+2sah8xZeaTGh82rbCcdcmdQ4e18rSf4AAM45BwD4ddR+H/DKgDmVJPU0LSWlFcdj1BwnPNY46qEvzreR72aRDtCKdXssIsDWuN7ygVHYfJ1osc/DQUOXPTXA7ct3k26y4wD4TGY/dq50tXElFxYAzENH/kzj+nKZQ2X3kZNnxZdUuChZvsFx++UbHOvfhWGlC4NwXwn32W87qfeva3Wm08m/dyk1iIgEXeqATWKQOyheQpStsX+YcTSM2lV/fgAAAABJRU5ErkJggg==);background-size: 16px 15px; display:inline-block;margin-right: 7px;}



.postPage-contentText .medallion {max-width:220px; float:left;width:100%;text-align:left;margin-left: calc((100% - 950px)/2);}
.postPage-contentText .medallion .photo {margin-top:5px;}
.postPage-contentText .medallion img {border-radius: 50%;margin-bottom: 20px;width: 100px;}
.postPage-contentText .medallion .title {text-align:center;margin-left:-50px; width:100%; max-width:200px;}
.postPage-contentText .medallion h3 {font: 15px 'circe-bold', Arial, sans-serif;margin:0 0 2px 0;color: #808080;}
.postPage-contentText .medallion h4 {font: 14px 'circe-regular', Arial, sans-serif;color:#959595;margin:2px 0 12px 0;}
.postPage-contentText .pushed-right {padding-left: 220px;max-width: 950px;}
@media (max-width:999px) {
  .postPage-contentText .medallion {margin-left:0;text-align:center;}
  .postPage-contentText .medallion .title {margin-left:0;text-align:center;max-width:100%;}
}
@media (max-width:799px) {
  .postPage-contentText .medallion {float:none;max-width:100%;margin:60px auto 50px;}
  .postPage-contentText .pushed-right {padding-left: 0;}
}

.tmpl-kosmetichka .postPage-contentText .kosmetichka-hero {font: 42px circe-regular, Arial, sans-serif !important; margin-top:65px;margin-bottom:2px;color:#2f2f2f;}
.tmpl-kosmetichka .postPage-contentText .kosmetichka-hero-title {font: 24px circe-bold, Arial, sans-serif !important; margin-bottom:50px !important;color:#2f2f2f;}
.tmpl-kosmetichka .postPage-contentText .caption {color:#808080;font: 18px circe-regular, Arial, sans-serif !important;margin-top:54px !important;}


.messenger-banner{margin:0 auto;max-width:900px;text-align: center;margin-bottom: 20px; color:#8c806f; }
.messenger-banner .w320{display: none;}
.messenger-banner .w640{display: none;}
.messenger-banner .w800{display: inline-block;}
.messenger-banner .w900{display: inline-block;}
.messenger-banner a{width:100%;display: inline-block;}
body.oldpost .messenger-banner a > img{width:100%;}
.messenger-banner a > img {width:100%;}
@media (max-width: 930px){
    .messenger-banner .w640{display: inline-block;}
    .messenger-banner .w800{display: none;}
    .messenger-banner .w900{display: none;}
    .messenger-banner{max-width:640px;}
}
@media (max-width: 670px){
    .messenger-banner .w320{display: inline-block;}
    .messenger-banner .w640{display: none;}
    .messenger-banner{max-width:320px;}
}

.postPage-contentText .wide-pad {width: auto;max-width: none; background-color:#ebecec;margin:60px -30px;padding:60px 10px;}
.postPage-contentText .wide-pad .post-media {margin-top:0;margin-bottom:0;}
.postPage-contentText .wide-pad .post-embed {margin-bottom:0;margin-top:0 ;}
.postPage-contentText .wide-pad .post-gallery {margin-top: 0; margin-bottom: 30px;}
.postPage-contentText .wide-pad .caption {margin-bottom:0;}
.postPage-contentText .wide-pad + .caption {margin-top: -40px;}
.postPage-contentText .wide-pad + p {margin-top:54px;}

@media (max-width:800px) {
    .postPage-contentText .wide-pad {background-color:transparent;padding: 60px 17px;;margin: 60px -13px 20px;}
}


body.tmpl-plany {background-color: #ffffff;}



.postPage-hotdogsBlock{background: #f2f2f4;padding: 0 30px;width: auto;_margin: 0 -30px;float:none;}
.postPage-hotdogsBlockTitle {padding: 20px 0 18px 5px;font: 10px 'circe-bold', Arial, Verdana, sans-serif;color: #000000;letter-spacing: 0.1em;}
.postPage-hotdogsBlock .hotdogsBlock-item {padding: 0;width:19%;margin-right: 1.25%;}
.postPage-hotdogsBlock .hotdogsBlock-item:last-child {margin-right: 0;}
.postPage-hotdogsBlock .hotdogsBlock-itemInner {background: #ffffff;padding: 10px;}
.postPage-hotdogsBlock .hotdogsBlock-itemInfo {height: 130px;margin-top: 16px;}
.postPage-hotdogsBlock .hotdogsBlock-itemInfo .place {font-family: 'circe-regular', Arial, Verdana, sans-serif;font-size: 12px;line-height: 15px;padding-bottom: 3px;}
.gallery.hotdogsBlock {padding-bottom: 20px;}
.gallery.hotdogsBlock .gallery-next{ width:2.5%; height:160px; right:-3%;background: transparent;}
.gallery.hotdogsBlock .gallery-previous{ width:2.5%; height:160px; left:-3%;background: transparent;}
.gallery.hotdogsBlock .gallery-previous,
.gallery.hotdogsBlock .gallery-next{ height:50%; opacity:1; filter:alpha(opacity=100);}
.gallery.hotdogsBlock .gallery-previous div{ width:16px; height:29px; margin:-15px 0 0 -16px; background-position:0 -67px;}
.gallery.hotdogsBlock .gallery-next div{ width:16px; height:29px; top:50%; margin:-15px 0 0; background-position:-16px -67px}
.gallery.hotdogsBlock .gallery-previous:hover div{ background-position:0 -111px;}
.gallery.hotdogsBlock .gallery-next:hover div{ background-position:-16px -111px;}

.hotdogsBlock-item{ width:19%;float: left;vertical-align: top;display: inline-block;zoom: 1;font-size: 14px;box-sizing: border-box;}
.hotdogsBlock-itemImg{ padding:0; width:100%;border:4px solid #fd593d;}
.hotdogsBlock-itemInfo{ padding:0;}
.hotdogsBlock-itemInfo .statistics {margin: 16px 0 -1px;}
.hotdogsBlock-itemInfoTitle {font: 18px/23px 'circe-bold', Arial, Verdana, sans-serif;margin: 12px 0 5px;}

@media screen and (max-width: 1023px) {
.postPage-hotdogsBlock .hotdogsBlock-item {width: 23.8%;margin: 0 1.6% 0 0;}
}

@media screen and (max-width: 799px) {
.postPage-hotdogsBlock .hotdogsBlock-item {width: 32.2%;margin: 0 1.7% 0 0;}
.postPage-hotdogsBlock{padding: 0 17px; }
}

@media screen and (max-width: 480px) {
.gallery.hotdogsBlock .gallery-next div {margin: -15px 0 0 -11px}
.gallery.hotdogsBlock .gallery-previous div {margin: -15px 0 0 -6px;}
.gallery.hotdogsBlock .hotdogsBlock-itemInfo{ height:155px;}
.postPage-hotdogsBlock {padding: 0 13px;margin: 0px;}
}

.symbalPostPage .postPage-eventsBlock {background: #f7f7f7;}
.symbalPostPage .postPage-seeAlsoTitle {border: none;}
.symbalPostPage .postPage-eventsBlock .afishaMain-item h3 {font-size:18px;line-height: 22px;}
.symbalPostPage .postPage-eventsBlock .afishaMain-itemInfo .place {display: none;}
.symbalPostPage .postPage-eventsBlock .afishaMain-itemDate a {color:#fd593d;}
.symbalPostPage .postPage-eventsBlock .afishaMain-item p a {font:15px/23px pt-sans-regular, Arial, sans-serif;color:#888888;}
.symbalPostPage .postPage-eventsBlock .afishaMain-itemInner {padding: 0;}
.symbalPostPage .postPage-eventsBlock .afishaMain-itemInfo {padding: 10px 20px 15px;height: 150px;}
.symbalPostPage .postPage-hotdogsBlock {background: #f7f7f7;}
.symbalPostPage .hotdogsBlock-itemInner {padding: 0;}
.symbalPostPage .hotdogsBlock-itemInfo {padding: 0 20px 15px;}

.symbalPostPage .postPage-eventsBlock .afishaMain-item {position: relative;}
.symbalPostPage .postPage-row {border-top:0px;}
.postPage-eventsBlock .afishaMain-itemInner {overflow: hidden;}
.postPage-eventsBlock .afishaMain-item {position:relative;}
.postPage-eventsBlock .afishaMain-item::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 1) 60%);
    background-image: -moz-linear-gradient(rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 1) 60%);
    background-image: -o-linear-gradient(rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 1) 60%);
    background-image: linear-gradient(rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 1) 60%);
    background-image: -ms-linear-gradient(rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 1) 60%);
}

.zoj-hero img.zoj-hero-image {
    backface-visibility: unset;
    -webkit-backface-visibility: unset;
}

.post-embed[data-oembed-url*="cdn.knightlab.com"] > div > div {height:0 !important;padding-bottom:70% !important;}